std::unwrap_ref_decay< _Tp >(3cxx)

NAME
std::unwrap_ref_decay< _Tp >

SYNOPSIS

#include <type_traits>

  Public Types

using type

Detailed Description

  template<typename _Tp>
struct std::unwrap_ref_decay< _Tp >"Decay type and if it's a reference_wrapper, unwrap it

Since
    C++20

Author

Generated automatically by Doxygen for libstdc++ from the source code.